RubyGems Navigation menu

aws_sns_subscription 1.0.1

Easy confirmation of Amazon SNS subscription requests in Rails apps

Gemfile
          gem 'aws_sns_subscription', '~> 1.0.1'
  
  
  
  
  
  
  

install
          gem install aws_sns_subscription -v 1.0.1
  
  
  
  
  
  
  

Total downloads 2,951

For this version 971

Required Ruby Version: None

Links:

Versions:

  1. 1.0.2 - June 16, 2013 (8 KB)
  2. 1.0.1 - February 16, 2013 (7 KB)
  3. 1.0.0 - February 16, 2013 (6.5 KB)

Development Dependencies: